<?php

define("LOADED", true);

define('API_URL', '{{API_URL}}/cpLogin');
define('API_REQ_LOGIN', '/login.php');
define('API_REQ_PROFILE', '/profile.php');
define('API_REQ_CHANGE_ADDRESS', '/changeAddress.php');
define('API_REQ_CHANGE_PASSWORD', '/changePassword.php');
define('API_REQ_CHANGE_EMAIL_ADDRESS', '/changeEmailAddress.php');
define('API_REQ_CHANGE_CREDIT_CARD', '/changeCreditCard.php');
define('API_REQ_RESET_PASSWORD', '/resetPassword.php');
define('API_AUTH_USERNAME', 'username');
define('API_AUTH_PASSWORD', 'password');
define('API_ACCEPT', 202);

//TODO: change default to EN
define("LANGUAGE_DEFAULT", "en");

define("FOLDER", "/__RB_cloudService/cloud/user/test");
define("TEMPLATE", "transparent");
